cd ..
md debug
md release
cd release
md h323
md page0
cd ..

call setenv.bat

call make_bin pa168f h323 cn > pa168f_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex pa168fpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs h323 cn > pa168fs_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex pa168fspage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p h323 cn > pa168p_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex pa168ppage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q h323 cn > pa168q_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex pa168qpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s h323 cn > pa168f_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex pa168spage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t h323 cn > pa168t_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex pa168tpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_f h323 cn > IPH_E00_8B_F_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex IPH_E00_8B_Fpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_nf h323 cn > IPH_E00_8B_NF_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex IPH_E00_8B_NFpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d h323 cn > UNISEN_D_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex UNISEN_Dpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall

		
call make_bin yuxin h323 cn > YUXIN_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex YUXINpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe h323 cn > PINGHE_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex PINGHEpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone h323 cn > 5111PHONE_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex 5111PHONEpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall		
		
call make_bin pa168v h323 cn > pa168v_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex pa168vpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall	

call make_bin ywh10 h323 cn > ywh10_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex ywh10page0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall	

call make_bin ywh100 h323 cn > ywh100_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex ywh100page0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall

call make_bin kingtel h323 cn > kingtel_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex kingtelpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall

call make_bin yodao h323 cn > yodao_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex yodaopage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall

call make_bin maxlink h323 cn > maxlink_h323_cn.bak
move *.bin c:\palmh323\release\h323
cd page0
ren page0.hex maxlinkpage0.hex
move *.hex c:\palmh323\release\page0
cd ..
move *.bak c:\palmh323\debug
call cleanall

cd build